body {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0;
}
.mainTbl
{
	border-left: 1px solid #000;
	border-right: 1px solid #000;
}
#container{
	width:733px;
	overflow: hidden;
	border-left: 1px solid #000;
	border-right: 1px solid #000;
	background-color: #D6D6D6;
}
#content
{
	margin: 25px 25px 25px 40px;
}
#left
{
	width:310px;
	float:left;
}
#right
{
	float:right;
	width:335px;
}
#formatdiv
{
	margin-bottom: 15px;
}


input {
background-color: #F2F2F2;
color: black;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9pt
} 

INPUT.grey {	border : 1px solid #999999; }

textarea {
background-color: #F2F2F2;
color: black;
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 9pt
} 


td {
	font-family: Geneva, Arial, Helvetica, san-serif;
	font-size: 12px;
}

th {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #565656;
	font-weight: bold;

}

h2 {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #214992;
	font-weight: bold;

}

.bodystyle {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	
}

.header {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #565656
	
}

.prodheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00005B;
	font-weight: bold;
	
}

.prodtextbold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #565656;
	font-weight: bold;
	
}

.prodtext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #565656;
	
}

.prodselect {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #565656;
	font-weight: bold;
}

.footertextbold {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #565656;
	font-weight: bold;
	
}

.footertext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #565656;
	
}

.small {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	letter-spacing: 2px;
}

.boxtext {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #75756E
}

.justified {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-align: justify;
}

iframe {
	
	margin: 0px;
	padding: 0px;
	border: 0px none;

	
}

#theframe{
	height: 60px;
}
#contentbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	margin: 0px;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 0px none;

}
#contentframe{
	background-color: #ffffff;
	height: 500px;

}
.nicebtns 

{background-color: #ffffff; background-image: url(http://3d.alphaaviation.co.nz/images/but_fill.gif); background-position: bottom; background-repeat: repeat; border: none; color: #4169E1; cursor: pointer; font-weight: bold; height: 19px;border-left: 1px solid #000066; border-right: 1px solid #000066; border-top: 1px solid #000066; border-bottom: 1px solid #000066;}

.PressRelease
{
	font-family: Arial, Helvetica, sans-serif;
}

.PressRelease th
{
	font-size:12px;
	color:#ffffff;
	font-weight:bold;
	background-color:#14549B;
}
.PressRelease td
{
	font-size: 11px;
	color:#000;
	padding: .5em 1em;
}
.PressRelease td.Line
{
	border-bottom-color:#000;
	border-bottom-width:1px;
	border-bottom-style:solid;
}
.PressRelease td.BLine
{
	border-bottom-color:#ffffff;
	border-bottom-width:1px;
	border-bottom-style:solid;
}